@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #1c19c2;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'Nunito', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
.h_main {
	padding: 10px 0;
}
.h_main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
	width: 300px;
}
.h_tel {
    margin: 0;
	font-family: 'IBM Plex Serif', serif;
	color: #1c19c2;
	font-weight: bold;
}
.h_tel {
    margin: 0;
    font-family: 'IBM Plex Serif', serif;
    color: #333;
    font-size: 22px;
    font-weight: bold;
}
.h_tel:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_tel.png") no-repeat center center/100% auto;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	top: 1px;
}
.h_right {
	display: flex;
	align-items: center;
}
#gnavi {
	background: #1c19c2;
}
.gnavi {
	display: flex;
}
.gnavi > li>a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 18px 40px;
	text-transform: uppercase;
	transition: all 0.3s;
}
.gnavi > li {
	position: relative;
}
.submenu {
	position: absolute;
	z-index: 10;
}
#gnavi .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h_search {
    position: relative;
	margin: 0 0 0 auto;
	border-right: 1px solid #fff;
}
.h_search_form {
    position: absolute;
    right: 0;
    width: 250px;
    top: 35px;
    background: #fff;
    padding: 5px;
	display: none;
	z-index: 5;
}
.h_search_ttl {
    margin: 0;
    width: 26px;
    padding: 0 10px 0 0;
	cursor: pointer;
}
.h_cart {
    margin: 0;
    margin-left: 10px;
}
.h_search_form input {
    width: 100%;
    border: none;
    background: #f0f0f0;
    font-size: 12px;
    padding: 9px 16px;
    border-radius: 30px;
}
.h_search_form button {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 12px;
    border: none;
    background: #241dc5;
    color: #fff;
    padding: 9px;
    border-radius: 30px;
    cursor: pointer;
}
.submenu {
    position: absolute;
    z-index: 10;
    width: 250px;
    left: 50%;
    transform: translateX(-50%);
	display: none;
}
.submenu a {
    display: block;
    text-decoration: none;
    background: #3a33d5;
    color: #fff;
    padding: 13px 15px;
    margin-top: 1px;
    transition: all 0.3s;
}
.submenu a:hover {
	opacity: 0.7;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
	background: #3a33d5;
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.main_slide .slick-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}
.main_slide .slick-dots li {
    margin: 0 7px;
}
.main_slide .slick-dots li button {
	background: #fff;
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
	width: 14px;
	height: 14px;
	border: none;
	text-indent: -500000px;
	cursor: pointer;
	transition: all 0.3s;
	opacity: 0.7;
}
.main_slide .slick-dots li.slick-active button, .main_slide .slick-dots li:hover button {
	background: #241dc5;
}
.box01 {
    padding: 80px 0;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
}
.b01_main {
    width: 55%;
    flex-shrink: 0;
    padding-left: 60px;
}
.b01_img {
	margin: 0;
	width: 45%;
}
.b01_img img {
	width: 100%;
}
.idx_h2 {
    font-size: 24px;
    color: #000;
    line-height: 1.5em;
    font-weight: bold;
    margin-bottom: 35px;
	text-transform: uppercase;
}
.idx_h2 .lager {
	display: block;
	font-size: 180%;
	line-height: 1em;
	color: #241dc5;
	font-family: 'IBM Plex Serif', serif;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
    display: inline-block;
    transition: all 0.3s;
    color: #fff;
    background: #241dc5;
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    min-width: 200px;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.idx_btn a:hover {
	background: #000;
}
.box02 {
	background: url("../images/b02_bg.jpg") no-repeat center center/cover;
	padding: 80px 0;
	text-align: center;
	color: #fff;
}
.box02 .idx_h2, .box02 .idx_h2 .lager {
	color: #fff;
}
.b02_txt {
    max-width: 1100px;
    margin: 0 auto;
}
.box03 {
	padding: 80px 0 40px;
}
.box03 .idx_h2 {
	text-align: center;
}
.b03_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.b03_item {
    width: calc(20% - 24px);
    margin: 0 30px 40px 0;
}
.b03_item:nth-child(5n) {
	margin-right: 0;
}
.b03_item a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #333;
	transition: all 0.3s;
}
.b03_item a:hover {
	transform: translateY(-10px);
}
.b03_itm_img {
    height: 270px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    overflow: hidden;
    padding: 20px;
    margin-bottom: 15px;
}
.b03_itm_ttl {
    font-weight: bold;
    line-height: 1.3em;
}
.b03_itm_img img {
	max-height: 100%;
}
.box04 {
    background: #05023e;
    color: #fff;
}
.box04 .container {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.b04_img {
    width: 57%;
    margin: 0 60px 0 -6%;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.b04_img img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.b04_main {
    width: 100%;
    padding: 60px 0;
}
.box04 .lager {
	color: #fff;
}
.box04 .idx_h2 {
	text-align: center;
}
.b04_txt p {
    text-align: justify;
}
.b04_tel {
    margin: 0;
}
.b04_tel a {
    display: inline-block;
    background: #fff;
    text-decoration: none;
    padding: 10px;
    width: 220px;
    text-align: center;
    border-radius: 30px;
    font-weight: bold;
	font-family: 'IBM Plex Serif', serif;
	font-size: 20px;
}
.box05 {
	padding: 80px 0;
}
.box05 .idx_h2 {
	text-align: center;
}
.b05_item {
    width: 300px;
    margin: 0 15px;
}
.b05_item a {
    display: block;
    transition: all 0.3s;
    text-align: center;
    text-decoration: none;
    color: #333;
}
.b05_itm_img {
    border: 1px solid #ddd;
    padding: 10px;
	margin-bottom: 15px;
}
.b05_itm_ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3em;
}
.b05_list .slick-list {
	overflow: visible;
}
.b05_list .slick-arrow {
    position: absolute;
    z-index: 5;
    width: 50px;
    height: 50px;
    top: 50%;
    transform: translateY(-50%);
    text-indent: -500000px;
    background: rgba(0,0,0,0.3);
    border: none;
	cursor: pointer;
	transition: all 0.3s;
}
.b05_list .slick-next {
	right: 0;
}
.b05_list .slick-arrow:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    top: calc(50% - 9px);
    left: 20px;
}
.b05_list .slick-next:before {
  -webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 12px;
}
.b05_list .slick-arrow:hover {
	background: rgba(28,25,194,0.5);
}
.b05_item a:hover {
	opacity: 0.7;
}
.box05 .idx_btn {
	text-align: center;
	margin-top: 40px;
}
.box06 {
	background: url("../images/b06_bg.jpg") no-repeat center center/cover;
	padding: 80px 0;
	color: #fff;
	text-align: center;
}
.b06_list {
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.b06_list li {
    width: calc(25% - 22.5px);
    font-size: 18px;
    font-weight: bold;
    background: rgba(255,255,255,0.2);
    padding: 30px 15px;
}
.b06_list li .lager {
    display: block;
    font-size: 250%;
    line-height: 1em;
    margin-bottom: 10px;
}
.box07 {
    padding: 80px 0;
}
.box07 .idx_h2 {
	text-align: center;
}
.b07_list li {
	margin: 0 10px;
	width: 300px;
}
.f_main {
    background: #e3e3e5;
    padding: 50px 0;
}
.f_main .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.f_mod {
    width: calc(33.33% - 30px);
}
.f_txt {
    text-align: justify;
    margin: 0;
}
.f_ttl {
    font-size: 20px;
    color: #241dc5;
    text-transform: uppercase;
    font-weight: bold;
    margin: 80px 0 15px;
}
.f_info li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 10px;
}
.f_info li:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center/100% auto;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_tel.png");
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_mail.png");
}
.f_info li:nth-child(4):before {
	background-image: url("../images/f_web.png");
}
.f_info a {
	text-decoration: none;
	color: #666;
}
.f_img {
    width: 150px;
    margin: 20px 0 0;
}
.copyright {
    margin: 0;
    text-align: center;
    background: #251ec6;
    padding: 20px 0;
    color: #fff;
}


@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 70px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #241dc5;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_tel {
		display: none;
	}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255,255,255,0.9);
}
.logo {
    width: 200px;
}
#gnavi {
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    padding: 40px 0;
	overflow: auto;
	display: none;
}
.h_cart {
    margin: 0 0 0 auto;
}
.h_cart a {
    background: #ccc;
    padding: 12px;
}
#gnavi .container {
    flex-direction: column-reverse;
	justify-content: center;
}
.gnavi {
    display: block;
    width: 100%;
    text-align: center;
	margin-top: 30px;
}
.h_search_form {
    position: relative;
    display: block;
    top: 0;
    margin: 0 auto;
    background: transparent;
    padding: 0;
}
.h_search {
    margin: 0;
    border: none;
}
	.h_search_ttl {
		display: none;
	}
.h_search_form button {
    top: 0;
    right: 0;
    background: #060264;
}
.gnavi > li>a {
    border-bottom: 1px solid #3a33d5;
	padding: 15px 20px;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
    background: transparent;
}
.submenu {
    position: relative;
    width: 100%;
}
.submenu a {
    padding: 15px 20px;
    margin: 0;
    border-bottom: 1px solid #1c19c2;
}
.main_slide .slick-dots li button {
    width: 10px;
    height: 10px;
}
.main_slide .slick-dots {
    bottom: 10px;
}
.box01 {
    padding: 40px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}
.idx_h2 {
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
}
.idx_btn {
    text-align: center;
}
.idx_btn a {
    padding: 10px 25px;
    min-width: 180px;
}
.b01_img {
    width: 100%;
}
.box02 {
    padding: 40px 0;
}
.box03 {
    padding: 40px 0 10px;
}
.b03_item {
    width: calc(33.33% - 20px);
}
.b03_item:nth-child(5n) {
	margin-right: 30px;
}
.b03_item:nth-child(3n) {
	margin-right: 0;
}
.b03_itm_img {
    height: 200px;
    padding: 10px;
}
.box04 .container {
    display: block;
}
.b04_img {
    display: none;
}
.b04_main {
    padding: 40px 0;
}
.box05 {
    padding: 40px 0;
}
.b05_item {
    width: 220px;
    margin: 0 10px;
}
.b05_itm_ttl {
    font-size: 16px;
}
.b05_list .slick-arrow {
    width: 40px;
    height: 40px;
}
.b05_list .slick-arrow:before {
    padding: 5px;
    top: calc(50% - 6px);
    left: 16px;
}
.b05_list .slick-next:before {
    left: 11px;
}
.box06 {
    padding: 40px 0 20px;
}
.b06_list {
    flex-wrap: wrap;
}
.b06_list li {
    width: 48%;
    margin-bottom: 20px;
    font-size: 14px;
}
.box07 {
    padding: 40px 0;
}
.b07_list li {
	margin: 0 5px;
	width: 200px;
}
.f_main {
    padding: 40px 0;
}
.f_main .container {
    display: block;
}
	.f_mod {
    width: 100%;
}
	.f_logo {
		width: 250px;
		margin: 0 auto 20px;
	}
.f_ttl {
    font-size: 16px;
    margin-top: 30px;
}
.copyright {
    font-size: 12px;
}
.idx_h2 .lager {
    font-size: 150%;
}
}
@media screen and (max-width: 480px) {
.b03_item {
    width: 48%;
	margin: 0 4% 30px 0;
}
.b03_item:nth-child(5n) {
    margin-right: 4%;
}
	.b03_item:nth-child(3n) {
		margin-right: 4%;
	}
	.b03_item:nth-child(2n) {
		margin-right: 0;
	}
.b03_itm_img {
    height: 45vw;
}
}